Floosietek FTGate IMAP Server Buffer Overflow Vulnerability

Bugtraq ID: 15449
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Nov 16 2005 12:00AM
Updated: Nov 16 2005 12:00AM
Credit: Discovered by Luca Ercoli <io@lucaercoli.it>.
Vulnerable: Floosietek FTGate 4.4
Floosietek FTGate 4.1
Floosietek FTGate 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus